{
  "id": "4176084",
  "name": "中台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "8094171",
      "name": "菜单/列表",
      "font_class": "caidan",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "37449128",
      "name": "应用",
      "font_class": "yingyong",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "37448906",
      "name": "应用信息",
      "font_class": "yingyongxinxi",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "37444244",
      "name": "权限管理",
      "font_class": "quanxianguanli",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "37444222",
      "name": "安全与监控",
      "font_class": "anquanyujiankong",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "37444079",
      "name": "API接口清单",
      "font_class": "APIjiekouqingdan",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "37444080",
      "name": "应用中心",
      "font_class": "yingyongzhongxin1",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "37264163",
      "name": "ES B 中心",
      "font_class": "a-ESBzhongxin",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "37264233",
      "name": "任务集成",
      "font_class": "renwujicheng",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "37263968",
      "name": "凭证制单",
      "font_class": "pingzhengzhidan",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "37263991",
      "name": "主数据中心",
      "font_class": "zhushujuzhongxin",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "37264002",
      "name": "档案对照",
      "font_class": "danganduizhao",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "37264132",
      "name": "财务集成",
      "font_class": "caiwujicheng",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "37264133",
      "name": "集成 api 配置",
      "font_class": "a-jichengapipeizhi",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "37264134",
      "name": "集成场景",
      "font_class": "jichengchangjing",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "37264136",
      "name": "应用集成平台",
      "font_class": "yingyongjichengpingtai",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "418300",
      "name": "服务任务管理",
      "font_class": "fuwurenwuguanli",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "13584361",
      "name": "任务管理",
      "font_class": "renwuguanli",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "15643745",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "36534311",
      "name": "111",
      "font_class": "a-111",
      "unicode": "e672",
      "unicode_decimal": 58994
    }
  ]
}
